/*ADA Styles*/
a.skip-main{left:-999px;position:absolute;top:auto;width:1px;height:1px;overflow:hidden;z-index:-999}a.skip-main:focus,a.skip-main:active{color:#fff;background-color:#000;left:auto;top:auto;width:30%;height:auto;overflow:auto;margin:10px 35%;padding:5px;border-radius:15px;border:4px solid yellow;text-align:center;font-size:1.2em;z-index:999}
#main-focus-target {
    height: 0;
    width: 0;
    overflow: hidden;
    outline: none;
}
#maine_links-on-top a{
    font-weight: 700;
    font-size: 19px;;
}
.maine .listings-wrap .a-list .learn_more {
    text-decoration: underline !important;
}
#maine_social_widget.is-after{
    background-color: #083f62;
}
#maine_social_widget.is-after .socials a {
    background-color: #083f62;
    color: #083f62;
}
.maine .profile-block .pb-title{
    color: #083f62;
}

.maine .maine-history-block .image-wrap {
    height: 300px;
    padding-bottom: unset;
}
.maine .maine-history-block .image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767px) {
    .maine .maine-history-block .image-wrap img {
        height: 240px;
    }
}
